﻿/* Extra small Devices, phones */
@media only screen and (min-width: 220px){
    .card__product {
        border-bottom: 1px solid #e5e5e4;
        color: green;
    }
  
}


/* Small Devices, Tablets */
@media only screen and (min-width: 768px) {
    .card__product {
        box-shadow: 0 1px 4px 0 rgba(0,0,0,0.2);
        border-radius: 5px;
        border-bottom: none;
     
    }
  
    .hr-card {
        clear: both;
        visibility: hidden;
      
    }
   
}
/* Medium Devices, Desktops */
    @media only screen and (min-width: 992px) {
       
        .card__product {
            box-shadow: 0 1px 4px 0 rgba(0,0,0,0.2);
        }
        .hr-card {
            clear: both;
            visibility: hidden;
          
        }
        
    }
/* Large Devices, wide screens */

@media only screen and (min-width: 1200px) {
   
    .card__product {
        box-shadow: 0 1px 4px 0 rgba(0,0,0,0.2);
    }
    .hr-card {
        clear: both;
        visibility: hidden; 
    }
}

.card__a {
    cursor: pointer;
    text-decoration: none;
   
}
.card__product {
    font-family: iransans, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
    align-items: center;
    padding: 5px;
    padding-top: 14px;
    margin: -2px;
   
    /*backdrop-filter: blur(8px);*/
    /*background-color: rgba(255, 255, 255, 0.3);*/
}
.card__image {
    border-radius: 5px;
    margin: 0 auto 0;
   
  
    object-fit: cover;
    float: left;
}
.card__info {
    padding: 5px;
    height: 145px;
    text-align: right;
    margin-top: -2px;
    display: flex;
    flex-direction: column;
    direction: rtl;
}
.card_info_title {
    font-family: 'iransans';
    font-size: 1rem;
    font-weight: bold;
    overflow-wrap: break-word;
    overflow: hidden;
    color: black;
    line-height: 28px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    direction: rtl;
    height: 56px;
}
.card__description {
    justify-content: end;
    margin-top: -10px;
    text-align: right;
    direction: rtl;
    display: flex;
    flex-direction: column;
    flex-grow: 1;
}
.c_description {
    text-align: right;
    direction: rtl;
    overflow-wrap: break-word;
    overflow: hidden;
    font-size: 15px;
    color: rgba(0,0,0,.56);
    white-space: nowrap;
    text-overflow: ellipsis;
    font-family: iransans, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
}
.c_price {
    line-height: 24px;
    text-align: right;
    direction: rtl;
    overflow-wrap: break-word;
    overflow: hidden;
    font-size: .875rem;
    color: #05bf31d6;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-family: iransans, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
}

.card-timeago {
    font-size: 13px;
    color: #859aa8;
    text-align: right;
    overflow: hidden;
    text-overflow: ellipsis;
    direction: rtl;
    box-sizing: inherit;
    font-weight: bold;
}
